/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Leeming Vet Clinic
	Version:		1.0
	Last change:	20.06.12 [Created]
	Assigned to:	Titan Interactive (Mindy Alysa Sy)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Background
	3.	Header
	4.	Top Menu
	5.	Content
	6.	Leadins
	7.	Footer
	8.	Modules

	[Color codes]
	Background:	#e9e9e9 (Dark Grey)
	Content:	#444444 (Light Black)
	Header h1:	#1259a4 (Blue)
	a (standard):	#1259a4 (Blue)
	a (visited):	#1259a4 (Blue)

	[Typography]
	Body copy:	14px Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 ]
-------------------------------------------------------------------*/
body {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
}

h1, h2, h3, h4, h5, h6 {}

h1 {
	color: #1259a4;
	font-family: 'MuliRegular';
	font-size: 37px;
}

h2 {
	font-family: 'MuliRegular';
}

h3 {} h4 {} h5 {} h6 {}

a, a:hover, a:link, a:visited {
	text-decoration: none;
}

input, button, textarea, select {}

@font-face {
    font-family: 'MuliRegular';
    src: url('fonts/muli-regular-webfont.eot');
    src: url('fonts/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/muli-regular-webfont.woff') format('woff'),
         url('fonts/muli-regular-webfont.ttf') format('truetype'),
         url('fonts/muli-regular-webfont.svg#MuliRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuliItalic';
    src: url('fonts/muli-italic-webfont.eot');
    src: url('fonts/muli-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/muli-italic-webfont.woff') format('woff'),
         url('fonts/muli-italic-webfont.ttf') format('truetype'),
         url('fonts/muli-italic-webfont.svg#MuliItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuliLight';
    src: url('muli-light-webfont.eot');
    src: url('muli-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('muli-light-webfont.woff') format('woff'),
         url('muli-light-webfont.ttf') format('truetype'),
         url('muli-light-webfont.svg#MuliLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*------------------------------------------------------------------
	[ 2 ]
-------------------------------------------------------------------*/
body{
	background: url(../images/bg.jpg) repeat #FFFFFF;
}

.main-front-page .intro-bg{
	background: url(../images/content.png) no-repeat;
	height: 283px;
	width: 598px;
	position: absolute;
	z-index: 0;
}

.dog-pawprints-wrapper{
	background: url(../images/fixed-bg.jpg) no-repeat top center transparent;
}

.leadins-bg{
	background: url(../images/footer-bg.png) repeat-x left bottom transparent;
}

/*------------------------------------------------------------------
	[ 3 ]
-------------------------------------------------------------------*/
.header-wrapper {
	margin: 15px 0 0 0;
}

/* logo */
.header-wrapper  .logo-wrapper{
	margin: 0 20px 0 0;
}

/* informations */
.header-wrapper  .headinfo-wrapper .headinfo{
	margin: 7px 0 0 0;
}

.header-wrapper  .headinfo-wrapper .headinfo .phnum{
	font-size: 20px;
	color: #1259a4;
}

.header-wrapper  .headinfo-wrapper .headinfo .phnum .phone{
	font-size: 20px;
	font-family: 'MuliRegular';
	font-weight: bold;
	padding: 0 0 0 33px;
	background: url(../images/phone.png) no-repeat transparent;
}

.header-wrapper  .headinfo-wrapper .headinfo .phnum .phone a:link{
	color: #1259a4;
}

.header-wrapper  .headinfo-wrapper .headinfo .phnum .labl{
	font-size: 12px;
	font-family: 'MuliItalic';
	text-align: right;
}

/*------------------------------------------------------------------
	[ 4 ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
 
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
 
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
 
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
  margin: 6px 15px 0 0;
  height: 40px;
}
 
#menu-top-menu li:hover > ul {
  display: block;
}
 
#menu-top-menu > li:hover > ul {
  left: 0;
}
 
#menu-top-menu a {
	color: #1259a4;
	font-family: 'MuliRegular';
	font-size: 16px;
}
 
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #1259a4;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  background: transparent;
  bottom: 0;
  height: 45px;
  width: 610px;
}
 
#menu-top-menu {
  height: 44px;
  margin: 0 auto;
  position: relative;
  max-width: 610px;
}
 
#menu-top-menu > li > a {
  padding: 6px 9px;
}
 
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
	background: #e9e9e9 url(../images/menu-bg.jpg) repeat-x;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	box-shadow: 1px 3px 3px #999;
	-moz-box-shadow: 1px 3px 3px #999;
	-webkit-box-shadow: 1px 3px 3px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 #menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background: #e9e9e9 url(../images/menu-bg.jpg) repeat-x;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	box-shadow: 1px 3px 3px #999;
	-moz-box-shadow: 1px 3px 3px #999;
	-webkit-box-shadow: 1px 3px 3px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
}

#menu-top-menu ul {
  background: transparent;
  width: inherit;
  margin: 5px 0 0 0;
}
 
#menu-top-menu ul > li {
 
}
 
#menu-top-menu ul > li > a {
  font-size: 16px;
  padding: 6px 10px;
}
 
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}

.menu-nav-wrapper {
	width:570px;
}
/*------------------------------------------------------------------
	[ 5 ]
-------------------------------------------------------------------*/
.content {
	width: 445px;
	min-height: 290px;
	margin: 30px 0 0 0;
}

/* Front Page */
.main-front-page .introduction{
	color: #FFFFFF;
	width: 340px;
	height: 260px;
	padding: 20px 0 0 20px;
	position: relative;
	z-index: 1;
}

.main-front-page .introduction h1{
	color: #FFFFFF;
	font-weight: normal;
	margin: 0 0 10px 0;
	line-height: 1;
}

.main-front-page .introduction h1.page-title{
	display: none;
}

.main-front-page .introduction .readmore{
	background: url(../images/readmore.png) no-repeat;
	width: 90px;
	height: 29px;
	margin: 30px 0 0 0;
	padding: 0;
}

.main-front-page .introduction .readmore:link, .main-front-page .introduction .readmore:hover{
	background: url(../images/readmore-active.png) no-repeat;
}

/* Error 404*/
.main-sub-page .error404_msg a, .main-sub-page .error404_msg a:hover{
	color: #1259a4;
}

/*------------------------------------------------------------------
	[ 6 ]
-------------------------------------------------------------------*/
.leadins-wrapper {
	padding: 90px 0 0 0;
	height: 175px;
}

.leadins-wrapper .leadins-container{
	color: #FFFFFF;
	width: 300px;
	margin: 0 30px 0 0;
	float: left;
	*width: 290px;
	width: 290px\0/;
}

.leadins-wrapper .leadins-container:last-child{
	margin: 0;
}

.leadins-wrapper .leadins-container a, .leadins-wrapper .leadins-container a:hover{
	color: #FFFFFF;
}

.leadins-wrapper .leadins-container h2{
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 0.8em;
	font-weight: normal;
	text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.50 );
}

.leadins-wrapper .leadins-container .preview div{
	float: left;
}

.leadins-wrapper .leadins-container .preview div.image{
	margin: 0 18px 0 0;
}

.leadins-wrapper .leadins-container .preview div.image img{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.leadins-wrapper .leadins-container .preview div.contnt{
	width: 145px;
	height: 75px;
	padding: 5px 0 0 0;
	overflow: hidden;
	*width: 135px;
	width: 135px\0/;
}

/*------------------------------------------------------------------
	[ 7 ]
-------------------------------------------------------------------*/
.footer-wrapper {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	height: 80px;
}

.footer-pad {
	padding: 20px 0 0 0;
	float: left;
	clear: none;
}

/* copyright */
.footer .copyright {
	width:600px; 
	float:left; 
	padding: 0 0 5px 0; 
	color: #1259a4;
}

/* footer-menu */
.footer .footer-menu { 
	width:600px; 
	float:left; 
	padding:0 0 10px 0; 
}

.footer .footer-menu ul { 
	margin:0; 
	padding:0; 
}

.footer .footer-menu ul li{
	padding: 0 15px 0 0;
}

.footer .footer-menu ul li:last-child{
	padding: 0 0 0 0;
}

.footer .footer-menu ul li a { 
	color:#1259a4; 
	font-weight: normal;
}

/* titan badge */
.titan-badge { 
	width:245px; 
	height:30px; 
	float:right; 
}

.titan-badge a { 
	display:block; 
	background:url(../images/titan-badge-dark.png) no-repeat right 0; 
	padding: 9px 15px 6px 0;
	color: #1259a4;
}

/* WDX badge */
.WDX-badge{
	width: 85px; 
	height: 57px;
	float: right; 
	background:url(../images/WDX.png) no-repeat right -7px; 
}

/*------------------------------------------------------------------
	[ 8 ]
-------------------------------------------------------------------*/
.main-contact-us{
	width: 445px;
}

.main-contact-us  a{
	color: #a4b004;
}

.main-contact-us  a:link{
	color: #444444;
}

.main-contact-us .contact-cont{
	margin: 0;
}

/* Contact Info */
.contact-info { 
	float: left; 
	margin: 16px 30px 0 0; 
	width: 430px;
}

.contact-info div.info {
	width:210px; 
	margin-bottom: 20px;
	font-size: 14px;
}

.contact-info div.info .labl{
	font-size: 16px;
	color: #1259A4;
	font-weight: bold;
	margin: 10px 0 0 0;
}

.contact-info div.info  a:link{
	color: #666666;
}

.contact-info div.info h3{
	font-size: 17px;
}

.contact-info div.maps {
	margin-top: 5px;
}

.contact-info div.maps iframe {
	width: 445px;
	height: 252px;
}
	
.contact-info div.maps small {
	display: none;
}

/* Contact Form */
.gform_wrapper{
	margin: 40px 0 0 0;
	padding: 0;
	width: 445px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}

.gform_wrapper .gform_body ul li{
	list-style-image: none;
}

.gform_wrapper .gform_body ul li#field_1_4{
	*clear: both;
}

.gform_confirmation_message_1 {
	font-size: 20px;
	color: #1259a4;
	padding: 20px 0 0;
	margin: 20px 0 0 0;
	width: 445px;
	float: left;
}

.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error {
	color: #ee3b34;
	font-size: 12px;
}

.gform_wrapper .gfield_required {
	display: none;
}

.gform_wrapper .validation_error {
	padding: 0 0 15px 0;
}

.gform_wrapper .gform_edit_link {
	font-size: 80%;
	padding: 10px 0;
}

.gform_wrapper .gform_edit_link {
	font-size: 70%;
}

.gform_wrapper .gfield.gform_validation_container {
	visibility: hidden;
	position: absolute;
}

.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	margin: 0;
	width: 217px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #f7f7f7;
	border: 1px solid #cdcdcd;
	color: #5E5E5E;
}
.gform_wrapper ul {
	margin: 0;
	list-style: none;
}

.gform_wrapper .gform_heading { 
	display: none;
}

.gform_wrapper .gform_body li {
	padding: 0 0 15px 0;
	margin: 0;
	list-style-type: none;
}

.gform_wrapper .gform_body li.gfield_contains_required, .gform_wrapper .gform_body li#field_1_6{
	height: 53px;
}

.gform_wrapper .gform_body li .gfield_label {
	font-size: 16px; 
	color: #1259a4; 
	font-weight: bold;
}

.gform_wrapper .gform_body input { 
	height: 22px; 
	width: 206px;
	margin: 5px 0 0 0;
}

.gform_wrapper .gform_body textarea { 
	height: 170px; 
	width: 437px;
	margin: 5px 0 0 0;
}

.gform_wrapper .gform_footer input {
	padding: 0;
	background: none;
	border: none;
	color: #104173;
}
.gform_wrapper .gform_footer .gform_button {
	background: url(../images/submit.png) no-repeat 0 0; 
	height: 32px; 
	width: 99px; 
	border: none; 
	color: transparent; 
	margin: 0; 
	cursor: pointer;
}
.hints-attachment{
	position:relative;
	top:1em;
	width:340px;
}
.hints-attachment li {
	float:left;
	list-style-type:none;
	font-family: 'MuliRegular';
	font-size: 13px;
	margin:0;
	width:100px;
	text-align:center;
}
.hints-attachment li a .hints-file{
	display: block;
	background: url(../images/pdf.png) no-repeat 20px 0;
	width: 90px;
	height: 48px;
	padding-top: 50px;
	
}
.facebook-icon{
	display: block;
	background: url(../images/facebook.png) no-repeat 0 0;
	width:48px;
	height:48px;
	float:right;
}